import { Suspense } from "react"

import Breadcrumbs from "@/components/Breadcrumbs"
import BreadcrumbsSkeleton from "@/components/TempDesignSystem/Breadcrumbs/BreadcrumbsSkeleton"

export default function LoyaltyPageBreadcrumbs() {
  return (
    <Suspense fallback={<BreadcrumbsSkeleton />}>
      <Breadcrumbs />
    </Suspense>
  )
}
